/* CSS Document */

*{padding:0; margin:0;}

html, body { 
	margin-top:0; margin-left:auto; margin-bottom:0; margin-right:auto; background: url(../images/body-bg.gif) repeat-x #fff; max-width: 1000px; min-width: 320px;} /* 280px -> 320 is better for the product sales page with the eval/buy buttons*/
	
p, td, span, div, th, input, list, textarea, select, form { font-family:Arial, Helvetica, sans-serif; }
a, li, ul, em, h2, h3, h4, pre { font-family:Arial, Helvetica, sans-serif;}
h1, span { font-family:Arial, Helvetica, sans-serif;}

.clr{clear:both; padding:0; margin:0;} 
img {border:none; max-width: 100%;}

#country_list {clear:both; display:inline;}
#country_list li {clear:both; display:inline; padding-right: 10px;}

.container { margin-top:0; margin-left:auto; margin-bottom:0; margin-right:auto;  width: 95%; }

#twitter{ float:right; width: 215px; min-height:40px; height:auto !important; margin-top:10px;}

#basket { float:right; width: 215px; min-height:40px; height:auto !important; margin-top:10px; margin-bottom:20px; border:#36a63b thin solid;}
#basketsub { float:left; width: 100px; margin-top:6px; margin-left:10px;}
	#basketicon {width: 100px;}
	#items { width: 100px; font-size:1.0em; font-family:Calibri, Arial, Helvetica, sans-serif; padding-top:3px;}
#checkout { float:left; width: 69px; height:23px; margin-top:9px; margin-left:22px; }

#wrap-header { clear:both; }
#header {width: 95%; height:auto !important; margin-top:0px; margin-left:auto; margin-bottom:0; margin-right:auto; }
/* #header */
 .logo { float:left; width:270px; margin-top: 10px; margin-bottom: 10px;}

/* Nav */
#nav-container  { float: left; width: 100%; min-height:44px; height:auto !important; }
#navtop  { margin-top:16px; }
#nav-wrap  {width: 100%; overflow:hidden; background: #0A7DAA; padding-top: 12px; padding-bottom: 8px; border-radius: 6px; margin-bottom: 10px;} 
#top-nav ul { height:21px;}
#top-nav ul li {
    float: left;
    width: auto;
    white-space: nowrap;
    display: block; color: #fff;
}
#top-nav ul li a {
    display: block; 
	width: auto; 
	padding-left:14px; padding-right:14px; padding-bottom:5px;
	color: #fff; font-size:1.0em; text-decoration: none;
}
#top-nav ul a:hover { color:#FDE22C; text-decoration:none;}
#top-nav ul li.active a { color:#FDE22C; text-decoration:none; }
#top-nav ul li.last a { border: none;}

/* Slide */
.slideshow { width:100%; height: 300px; margin-top:20px; background: url(../images/slidebg.gif) repeat-x #fff; overflow:hidden; border-radius: 6px 6px 0px 0px;}
#slideshow img { display:block; }

#strapline { width:100%; height:46px;  background: #0A7DAA; border-radius: 0px 0px 6px 6px;}
#strapline h3 { font-size:1.2em; color:#fff; font-weight:200; padding-top:5px; padding-left:25px;}

/* full width column */

#col-wrap-whole  { float:left; width:100%; margin-top:20px; }

/* left column */
.insert-on-right { float:right; margin-left:20px; }
.insert-on-right p .price { color:#D72928; font-size:1.0em; font-weight:800; }

#insert-right  { float:right; margin-left:20px; awidth:120px;}

#col-wrap-left  { float:left; width:100%; margin-top:20px; margin-right:20px; }

.leftlistblock  { width:100%; min-height:182px; height:auto !important; margin-bottom:20px; }
.leftlisttop { width:100%; height:12px;  background: url(../images/leftlistbgtop.gif) no-repeat #6b1c5e; }
.leftlisttitle  { width:100%; height:22px;  background: #6b1c5e; padding-bottom:6px; padding-top: 12px; border-radius: 6px 6px 0px 0px;}
	.leftlisttitle h3 { font-size:1.1em;height:23px; font-weight:100; color:#fff; padding-left:12px; }
	.leftlisttitle h3.small { font-size:1.0em;height:23px; font-weight:100; color:#fff; padding-left:12px; }
.leftlist-wrap  {width: 100%;  
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
                  }
	.leftlist-wrap ul.leftlist { width:100%; min-height:122px; height:auto !important; height:122px; padding-top:8px; padding-left:26px; list-style:disc;}
	ul.leftlist li {  width:220px; color: #363030;font-family:Calibri, Helvetica, sans-serif; padding-bottom: 0.25em;}
	ul.leftlist li a { color: #363030; font-size:1.0em; text-decoration: none;	font-family:Calibri, Arial, Helvetica, sans-serif; padding-bottom:2px;}
	ul.leftlist a:hover { color:#363030; text-decoration:underline;}
	ul.leftlist li a:active { color:#363030; text-decoration:underline; }
	
	ul.leftlist li:first-child { padding-top: 0.5em; }
	ul.leftlist li {text-decoration: none; display: inline-block;}
	ul.leftlist li:hover {text-decoration: none; }
	ul.leftlist li a { color: #0f6984 }

 .shopping-imagewrap { width:250px; }
 .shopping-imagewrap .shopicon { width:120px; float:left; padding-top:10px; padding-right:10px; padding-bottom:15px;  background-color:#FFF;}
 .shopping-imagewrap .shopcd { width:120px; float:left; padding-top:10px; padding-right:10px; padding-bottom:10px; background-color:#FFF;}
 .shopping-infowrap { width:250px; clear:both }
 .shopping-infowrap h3 { font-size:1.2em; font-weight:100; color:#5a184f; }
 .shopping-infowrap p .price { color:#D72928; font-size:1.4em; font-weight:800; }
 .shopping-infowrap p	{ margin-bottom:10px; font-size:1.0em; color:#666; line-height:150%;}
 .shopping-infowrap p a { color:#0F6984; text-decoration:none;}	
 .shopping-infowrap p a:hover {color:#0F6984; text-decoration:underline;}
 .shopping-infowrap img { padding-bottom:10px; padding-right:10px;}

/* right column */
#col-wrap-right  { float:left; width:100%; margin-top:20px; margin-right:20px; } /* 680 / 950 */
#col-wrap-right .maincontent { width:100%; } /* 680 / 950 */

.maincontent .iconhiglight { }
.maincontent .iconhiglight .left-image { width:135px; padding-right:10px; padding-bottom:10px; float:left}
.maincontent .iconhiglight .right-txt { width:525px; padding-bottom:10px; float:right}
.maincontent .full-image { margin-bottom:10px;}

.maincontent .softwarewrapw {float:left; width:500px; min-height:70px; height:auto !important; margin-top:10px; }
.maincontent .softwareiconw { float:left; width:51px; padding-top:3px; margin-right:14px;}
.maincontent .softwareinfow { float:left; width:430px; margin-bottom: 5px; }
	.maincontent .softwareinfow h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .softwareinfow h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .softwareinfow h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .softwareinfow p { font-size:1.0em; }

.maincontent .softwarewrap {float:left; width:225px; min-height:70px; height:auto !important; margin-top:10px; }
.maincontent .softwareicon { float:left; width:51px; padding-top:3px; margin-right:14px;}
.maincontent .softwareinfo { float:left; width:145px; margin-bottom: 5px; }
	.maincontent .softwareinfo h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .softwareinfo h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .softwareinfo h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .softwareinfo p { font-size:1.0em; }
.maincontent .softwarespacer {float:left; width:15px;}	

.maincontent .thumbwrap {float:left; width:145px; min-height:100px; height:auto !important; margin-top:0px;  margin-right:13px; }
.maincontent .thumbicon { float:left; awidth:100px; padding-top:3px; padding-bottom:10px;}
.maincontent .thumbinfo { float:left; width:145px; margin-bottom: 0px; min-height: 4.0em;}
	.maincontent .thumbinfo h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .thumbinfo h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .thumbinfo h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .thumbinfo p { font-size:0.9em; }
	.maincontent .thumbinfo span { font-size:0.9em; color:#666; text-decoration:none;}
.maincontent .thumbspacer {float:left; width:15px;}	

.maincontent .thumbwrap2 {float:left; width:40%; min-height:100px; height:auto !important; margin-top:0px;  margin-right:26px; }
.maincontent .thumbicon2 { float:left; awidth:100px; padding-top:3px; padding-bottom:10px;}
.maincontent .thumbinfo2 { float:left; width:100%; margin-bottom: 0px; min-height: 4.0em;}
	.maincontent .thumbinfo2 h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .thumbinfo2 h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .thumbinfo2 h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .thumbinfo2 p { font-size:0.9em; }
	.maincontent .thumbinfo2 span { font-size:0.9em; color:#666; text-decoration:none;}
.maincontent .thumbspacer2 {float:left; width:15px;}	

.maincontent .thumbwrap3 {float:left; width:30%; min-height:100px; height:auto !important; margin-top:0px;  margin-right:26px; }
.maincontent .thumbicon3 { float:left; awidth:100px; padding-top:3px; padding-bottom:10px;}
.maincontent .thumbinfo3 { float:left; width:100%; margin-bottom: 0px; min-height: 4.0em;}
	.maincontent .thumbinfo3 h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .thumbinfo3 h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .thumbinfo3 h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .thumbinfo3 p { font-size:0.9em; }
	.maincontent .thumbinfo3 span { font-size:0.9em; color:#666; text-decoration:none;}
.maincontent .thumbspacer3 {float:left; width:15px;}	

.maincontent .thumbwrap4 {float:left; width:20%; min-height:100px; height:auto !important; margin-top:0px;  margin-right:26px; }
.maincontent .thumbicon4 { float:left; awidth:100px; padding-top:3px; padding-bottom:10px;}
.maincontent .thumbinfo4 { float:left; width:100%; margin-bottom: 0px; min-height: 4.0em;}
	.maincontent .thumbinfo4 h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .thumbinfo4 h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .thumbinfo4 h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .thumbinfo4 p { font-size:0.9em; }
	.maincontent .thumbinfo4 span { font-size:0.9em; color:#666; text-decoration:none;}
.maincontent .thumbspacer4 {float:left; width:15px;}	

.maincontent .thumbwrap5 {float:left; width:17%; min-height:100px; height:auto !important; margin-top:0px;  margin-right:26px; }
.maincontent .thumbicon5 { float:left; awidth:100px; padding-top:3px; padding-bottom:10px;}
.maincontent .thumbinfo5 { float:left; width:100%; margin-bottom: 0px; min-height: 4.0em;}
	.maincontent .thumbinfo5 h2{ padding-bottom:0px; font-size:1.0em; font-weight:100; color:#5a184f; }
	.maincontent .thumbinfo5 h2 a { color:#5a184f; text-decoration:none;}
	.maincontent .thumbinfo5 h2 a:hover { color:#5a184f; text-decoration:underline;}
	.maincontent .thumbinfo5 p { font-size:0.9em; }
	.maincontent .thumbinfo5 span { font-size:0.9em; color:#666; text-decoration:none;}
.maincontent .thumbspacer5 {float:left; width:15px;}	

.maincontent h1 { padding-bottom:10px; font-size:1.2em; font-weight:100; color:#5a184f;  }
.maincontent h2 { padding-bottom:10px; font-size:1.1em; font-weight:102; color:#5a184f; }
.maincontent h2.highlight { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; }
.maincontent h2.highlightTestimonial { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; background-color: #D0F1D4;}

.maincontent h2.news { padding-bottom:0px; font-size:1.1em; font-weight:100; color:#5a184f; }
	.maincontent h2.news .date {text-align:right; color:#76559E;}

.maincontent h3 { padding-bottom:10px; font-size:1.0em; font-weight:100; color:#39393B; }
.maincontent h3.highlight { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; }
.maincontent h4 { margin-bottom:10px; margin-top:5px; font-weight:200; font-size:1.0em; color:#9D986D; }

.maincontent p	{ margin-bottom:15px; font-size:1.0em; color:#666; line-height:150%;}
.maincontent p a, .maincontent td a ,.maincontent h3 a{ color:#0F6984; text-decoration:none;}	
.maincontent p a:hover, .maincontent td a:hover,.maincontent h3 a:hover {color:#0F6984; text-decoration:underline;}
.maincontent p a.nostyle { color:#666; text-decoration:none;}

.maincontent p.cloud	{ margin-bottom:0px; color:#38A63D; line-height:150%;}
.maincontent p.redtxt 	{ margin-bottom:15px; font-size:1.0em; color:#CC0000; line-height:150%;}
.maincontent p.errorclass { background-color:#F6F054; color:#000; font-size:1.1em; }
.maincontent p.redtxtNO 	{ margin-bottom:0px; font-size:1.0em; color:#CC0000; line-height:150%;}
.maincontent pre	{ margin-bottom:15px;  font-size:1.1em; font-family:"Times New Roman", Times, serif}
.maincontent pre .redhighlight	{ color:#CC0000; line-height:150%;}
.maincontent p .greenhighlight, li .greenhighlight	{ color:#38A63D; line-height:150%;}
.maincontent p .hilite { background-color:#D0F1D4;}
.maincontent p .eightypc { font-size:0.9em; color:#000;}

.maincontent p a.newslink { color:#0F6984; text-decoration:none;}
.maincontent p a.newslink:hover { color:#0F6984; text-decoration:underline;}

.maincontent .hr { width:100%; color:#6b1c5e; margin-bottom:10px;}
.maincontent .hrspecialtop { width:100%; color:#6b1c5e; margin-top:0px; margin-bottom:15px;}
.maincontent .hrspecialbase { width:100%; color:#6b1c5e; margin-top:15px; margin-bottom:15px;}

.listwrap ul { float:left; margin-right:30px;max-width:170px; }

.maincontent ul { margin-bottom:10px; padding-left:20px; list-style:disc;}
.maincontent ul li { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.maincontent ul li p { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.maincontent ul li a {color:#0F6984; text-decoration:none;}
.maincontent ul li a:hover {color:#0F6984; text-decoration:underline;}
.maincontent ul li.active a {color:#0F6984; text-decoration:none;}
.maincontent ul li ul li { padding-bottom:5px; font-size:0.9em;}

.maincontent ol { margin-bottom:10px; padding-left:20px; list-style:disc;}
.maincontent ol li { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.maincontent ol li a {color:#0F6984; text-decoration:none;}


.maincontent table.prodtable img { padding-top:2px; padding-bottom:2px; }
.maincontent table.prodtable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; }
.maincontent table.prodtable td {font-size:1.0em; color:#666; padding-right:10px; }
.maincontent table.prodtable td a { color:#0F6984; text-decoration:none;}
.maincontent table.prodtable td a:hover {color:#0F6984; text-decoration:underline;}

.maincontent table.helptable { }
.maincontent table.helptable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; }
.maincontent table.helptable td {font-size:1.0em; color:#666; padding:5px; }
.maincontent table.helptable td a { color:#0F6984; text-decoration:none;}	
.maincontent table.helptable td a:hover {color:#0F6984; text-decoration:underline;}
.maincontent table.helptable td.eightypc { font-size:1.0em;}

.maincontent table.buytable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; background-color:#6b1c5e; }
.maincontent table.buytable td {font-size:1.0em; color:#666; padding:5px; vertical-align: top;}
.maincontent table.buytable td a { color:#0F6984; text-decoration:none;}	
.maincontent table.buytable td a:hover {color:#0F6984; text-decoration:underline;}
.maincontent table.buytable td.eightypc { font-size:1.0em;}
.maincontent table.buytable td .fieldRequired {  background-color:#D0F1D4;}
.maincontent table.buytable .purchasingStep { font-weight:800; color:#5a184f;}
.maincontent table.buytable td select, .maincontent table.buytable td input { width:auto; height:25px;vertical-align: top;}
.maincontent table.buytable td .infieldRequired { width:400px;  background-color:#D0F1D4;}
.maincontent table.buytable td .innormal { width:400px; background-color:#fff;}
.maincontent table.buytable td .errorclass { background-color:#F6F054;}

.maincontent table.pricetable { }
.maincontent table.pricetable th {font-size:1.1em; color:#666; padding:2px; }
.maincontent table.pricetable td {font-size:1.0em; color:#666; padding:2px; }

.maincontent table.form-table {}
.maincontent table.form-table td {font-size:1.0em; color:#666; padding:0px; padding-right:10px; }
.maincontent table.form-table td .fieldRequired {  background-color:#D0F1D4;}
.maincontent table.form-table td .redtxt { color:#CC0000;}
.maincontent table.form-table td  textarea { 
			width:635px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;
 		}
.maincontent table.form-table td select { width:400px; }
.maincontent table.form-table td .infieldRequired { width:400px;  background-color:#D0F1D4;}
.maincontent table.form-table td .innormal { width:400px; background-color:#fff;}

/* right column forms */

.maincontent label { }
.maincontent select { 
			width:150px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;
 		}
.maincontent textarea { 
			width:150px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;  background-color:#fff;
 		}

.large-quote {font-size:2.0em;}

/* purchase column (no left column)*/
#pcol-wrap-right  { float:left; width:95%; margin-top:20px; margin-left:0px; }
#pcol-wrap-right .purchasecontent { width:95%; }

.purchasecontent .iconhiglight { }
.purchasecontent .iconhiglight .left-image { width:135px; padding-right:10px; padding-bottom:10px; float:left}
.purchasecontent .iconhiglight .right-txt { width:525px; padding-bottom:10px; float:right}
.purchasecontent .full-image { margin-bottom:10px;}

.purchasecontent .softwarewrap {float:left; width:225px; min-height:70px; height:auto !important; margin-top:10px; }
.purchasecontent .softwareicon { float:left; width:51px; padding-top:3px; margin-right:14px;}
.purchasecontent .softwareinfo { float:left; width:145px; margin-bottom: 5px; }
	.purchasecontent .softwareinfo h2{ padding-bottom:0px; font-size:1.1em; font-weight:100; color:#5a184f; }
	.purchasecontent .softwareinfo h2 a { color:#5a184f; text-decoration:none;}
	.purchasecontent .softwareinfo h2 a:hover { color:#5a184f; text-decoration:underline;}
	.purchasecontent .softwareinfo p { font-size:1.0em; }
.purchasecontent .softwarespacer {float:left; width:15px;}	

.purchasecontent .thumbwrap {float:left; width:145px; min-height:100px; height:auto !important; margin-top:0px;  margin-right:14px; }
.purchasecontent .thumbicon { float:left; width:100px; padding-top:3px; padding-bottom:10px;}
.purchasecontent .thumbinfo { float:left; width:145px; margin-bottom: 5px; }
	.purchasecontent .thumbinfo h2{ padding-bottom:0px; font-size:1.1em; font-weight:100; color:#5a184f; }
	.purchasecontent .thumbinfo h2 a { color:#5a184f; text-decoration:none;}
	.purchasecontent .thumbinfo h2 a:hover { color:#5a184f; text-decoration:underline;}
	.purchasecontent .thumbinfo p { font-size:1.0em; }
.purchasecontent .thumbspacer {float:left; width:15px;}	


.purchasecontent h1 { padding-bottom:10px; font-size:1.2em; font-weight:100; color:#5a184f;  }
.purchasecontent h2 { padding-bottom:10px; font-size:1.1em; font-weight:102; color:#5a184f; }
.purchasecontent h2.highlight { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; }
.purchasecontent h2.highlightTestimonial { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; background-color: #D0F1D4;}

.purchasecontent h2.news { padding-bottom:0px; font-size:1.1em; font-weight:100; color:#5a184f; }
	.purchasecontent h2.news .date {text-align:right; color:#76559E;}

.purchasecontent h3 { padding-bottom:10px; font-size:1.0em; font-weight:100; color:#39393B; }
.purchasecontent h3.highlight { padding-bottom:5px; margin-bottom:5px; font-size:1.1em; font-weight:100; color:#5a184f; border-bottom:#6b1c5e 2px solid; }
.purchasecontent h4 { margin-bottom:10px; margin-top:5px; font-weight:200; font-size:1.0em; color:#9D986D; }

.purchasecontent p	{ margin-bottom:15px; font-size:1.0em; color:#666; line-height:150%;}
.purchasecontent p a, .purchasecontent td a ,.purchasecontent h3 a{ color:#0F6984; text-decoration:none;}	
.purchasecontent p a:hover, .purchasecontent td a:hover,.purchasecontent h3 a:hover {color:#0F6984; text-decoration:underline;}
.purchasecontent p a.nostyle { color:#666; text-decoration:none;}

.purchasecontent p.cloud	{ margin-bottom:0px; color:#38A63D; line-height:150%;}
.purchasecontent p.redtxt 	{ margin-bottom:15px; font-size:1.0em; color:#CC0000; line-height:150%;}
.purchasecontent p.errorclass { background-color:#F6F054; color:#000; font-size:1.1em; }
.purchasecontent p.redtxtNO 	{ margin-bottom:0px; font-size:1.0em; color:#CC0000; line-height:150%;}
.purchasecontent pre	{ margin-bottom:15px;  font-size:1.1em; font-family:"Times New Roman", Times, serif}
.purchasecontent pre .redhighlight	{ color:#CC0000; line-height:150%;}
.purchasecontent p .greenhighlight, li .greenhighlight	{ color:#38A63D; line-height:150%;}
.purchasecontent p .hilite { background-color:#D0F1D4;}
.purchasecontent p .eightypc { font-size:0.9em; color:#000;}

.purchasecontent p a.newslink { color:#0F6984; text-decoration:none;}
.purchasecontent p a.newslink:hover { color:#0F6984; text-decoration:underline;}

.purchasecontent .hr { width:100%; color:#6b1c5e; margin-bottom:10px;}
.purchasecontent .hrspecialtop { width:100%; color:#6b1c5e; margin-top:0px; margin-bottom:15px;}
.purchasecontent .hrspecialbase { width:100%; color:#6b1c5e; margin-top:15px; margin-bottom:15px;}

.purchasecontent ul { margin-bottom:10px; padding-left:20px; list-style:disc;}
.purchasecontent ul li { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.purchasecontent ul li p { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.purchasecontent ul li a {color:#0F6984; text-decoration:none;}
.purchasecontent ul li a:hover {color:#0F6984; text-decoration:underline;}
.purchasecontent ul li.active a {color:#0F6984; text-decoration:none;}
.purchasecontent ul li ul li { padding-bottom:5px; font-size:0.9em;}

.purchasecontent ol { margin-bottom:10px; padding-left:20px; list-style:disc;}
.purchasecontent ol li { padding-bottom:5px; font-size:1.0em; color:#6D6E71;}
.purchasecontent ol li a {color:#0F6984; text-decoration:none;}


.purchasecontent table.prodtable img { padding-top:2px; padding-bottom:2px; }
.purchasecontent table.prodtable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; }
.purchasecontent table.prodtable td {font-size:1.0em; color:#666; padding-right:10px; }
.purchasecontent table.prodtable td a { color:#0F6984; text-decoration:none;}
.purchasecontent table.prodtable td a:hover {color:#0F6984; text-decoration:underline;}

.purchasecontent table.helptable { }
.purchasecontent table.helptable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; }
.purchasecontent table.helptable td {font-size:1.0em; color:#666; padding:5px; }
.purchasecontent table.helptable td a { color:#0F6984; text-decoration:none;}	
.purchasecontent table.helptable td a:hover {color:#0F6984; text-decoration:underline;}
.purchasecontent table.helptable td.eightypc { font-size:1.0em;}

.purchasecontent table.buytable { }
.purchasecontent table.buytable th { text-align:left; font-size:1.1em; color:#fff; padding:5px; background-color:#6b1c5e; }
.purchasecontent table.buytable td {font-size:1.0em; color:#666; padding:0px; vertical-align: top;}
.purchasecontent table.buytable .data td {padding:0px;}
.purchasecontent table.buytable td a { color:#0F6984; text-decoration:none;}	
.purchasecontent table.buytable td a:hover {color:#0F6984; text-decoration:underline;}
.purchasecontent table.buytable td.eightypc { font-size:1.0em;}
.purchasecontent table.buytable td .fieldRequired {  background-color:#D0F1D4;}
.purchasecontent table.buytable .purchasingStep { font-weight:800; color:#5a184f;}
.purchasecontent table.buytable td select, .purchasecontent table.buytable td input { width:90px; height:25px;vertical-align: top;}
.purchasecontent table.buytable td .infieldRequired { width:400px;  background-color:#D0F1D4;}
.purchasecontent table.buytable td .innormal { width:400px; background-color:#fff;}
.purchasecontent table.buytable td .errorclass { background-color:#F6F054;}

.purchasecontent table.pricetable { }
.purchasecontent table.pricetable th {font-size:1.1em; color:#666; padding:2px; }
.purchasecontent table.pricetable td {font-size:1.0em; color:#666; padding:2px; }

.purchasecontent table.form-table {}
.purchasecontent table.form-table td {font-size:1.0em; color:#666; padding:0px; padding-right:10px; }
.purchasecontent table.form-table td .fieldRequired {  background-color:#D0F1D4;}
.purchasecontent table.form-table td .redtxt { color:#CC0000;}
.purchasecontent table.form-table td  textarea { 
			width:635px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;
 		}
.purchasecontent table.form-table td select { width:400px; }
.purchasecontent table.form-table td .infieldRequired { width:400px;  background-color:#D0F1D4;}
.purchasecontent table.form-table td .innormal { width:400px; background-color:#fff;}

/* purchase forms */

.purchasecontent label { }
.purchasecontent select { 
			width:150px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;
 		}
.purchasecontent textarea { 
			width:150px; padding:2px; 
			font-size: 1.0em; color: #000; vertical-align:middle;  background-color:#fff;
 		}

/* FOOTER */
#wrap-footer { width: 100%; }
#footer-container { padding-bottom:10px; margin-top:30px; margin-left:auto; margin-bottom:0; margin-right:auto;  width: 95%;}
	.footer-block { float: left; width: 95%; padding-top:10px; border-top:#ccc thin solid;}
	.footer-block p  { margin-bottom:10px; font-size:1.0em; color:#999; line-height:150%;}
		.footer-block p a {  color:#6b1c5e; text-decoration:none;}
		.footer-block p a:hover {color:#6b1c5e; text-decoration:underline;}

.betaheader {background-color: #6b1c5e;}			/* B98CEC */
.betarow {background-color: #D0F1D4;}

.productheader {background-color: #6b1c5e;}			/* B98CEC */
.productrow {background-color: #D0F1D4;}

.reseller {background-color: #D0F1D4; font-size:1.1em; font-weight:102; color:#5a184f;}

.changehistoryheader {background-color: #D0F1D4;}

.suiterowheader {text-align:left; background-color: #ffffff;}
.suiterow {background-color: #D0F1D4;}
.suiterowbettervalue {background-color: #D0F1D4;}

.purchaserow {background-color: #6b1c5e;}	/* B485EB */

.tableDark {background-color: #c0c0c0c;}
.tableRowHeader {background-color: #d0d0d0;}
.tableRowLight {background-color: #f0f0f0;}
.tableRowDark {background-color: #e0e0e0;}
.tableRowHighlight {background-color: pink;}

.prevNextButton {width:8em; /*background-color:#6b1c5e; color:#ffffff*/}
.submitClearButton {width:8em; /*background-color:#6b1c5e; color:#ffffff*/}

.date {text-align:right; color:#76559E;}

.customerComment {color:#0000ff;}

/* colours					*/
/* new			previous	*/
/* B485EB		B98CEC		*/
/* D0F1D4		E0F1E4		*/
/* 5a184f		6300D5 (h1) */
/* 5a184f		333333 (h2)	*/
/* 5a184f		333333 (h3)	*/
/* 5a184f		9D9860 (h4)	*/
/* 6b1c5e		B485EB		*/
/* 6b1c5e		B687EB		leftlisttitle left listtop*/
/* 0A7DAA                   */

pre {
	background-color: #dddddd;
	font: 1.1em 'Courier New', Courier, Fixed;
}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
}

.eval_dl {
	float: right;
	font-size: 1.5em;
	border-radius: 0.5em;
	background: ;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	margin: 0 0 1em 1em;
	text-align: center;
	color: #6b1c5e !important;
	font-weight: bold;
}

.eval_dl_left {
	float: left;
	font-size: 1.5em;
	border-radius: 0.5em;
	background: ;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	margin: 0 0 1em 1em;
	text-align: center;
	color: #6b1c5e !important;
	font-weight: bold;
}

.eval_dl span {
	float: none;
  	margin: 0;
	display: block;
 	font-size: 1.0em;
 	font-weight: normal;
}

.eval_download { 
	float: none;
 	display: inline-block;
 	margin: 0;
	font-size: 1.5em;
 	border-radius: 0.5em;
 	border: 1px solid #c09fbb;
 	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
 	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
 	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
 	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
  	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
  	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
  	padding: 0.5em;
 	text-align: center;
 	color: #6b1c5e !important;
 	font-weight: bold;
}

.eval_download span {
	float: none;
  	margin: 0;
	display: block;
 	font-size: 1.0em;
 	font-weight: normal;
}

.beta_dl {
	float: right;
	font-size: 1.1em;
	border-radius: 0.5em;
	background: ;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	margin: 0 0 0.5em 1em;
	text-align: center;
	color: #6b1c5e !important;
	font-weight: normal;
}

.renew_dl {
	float: right;
	font-size: 1.1em;
	border-radius: 0.5em;
	background: ;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	margin: 0 0 0.5em 1em;
	text-align: center;
	color: #6b1c5e !important;
	font-weight: bold;
}

.renew_dl span {
	display: block;
	font-size: 1.0em;
	font-weight: normal;
}

.prodtable h3 {
	font-weight: bold;
}

.leftcta {
	list-style-type: none;
}
.leftcta li {
	float: right;
	text-align: center;
	width: 120px;
}
.leftcta li:first-child {
	margin: 0 0 0 10px;
}
.leftcta li a {
	text-decoration: none;
}
.leftcta li a:hover p {
	text-decoration: underline !important;
}
.leftcta li a p {
	font-size: 1.5em;
	border-radius: 0.5em;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	color: #6b1c5e !important;
	font-weight: bold;
}
.leftcta li a span {
	font-size: 1.0em;
	padding-top: 0.5em;
	text-decoration: none;
	color: #333;
	display: inline-block;
}
.overview {
	text-align: center;
}
.overview a {
	color: #0f6984;
	position: relative;
	top: 0.5em;
	font-weight: bold;
}
.leftlistblock {
	min-height: 0;
}

.eval_dl_link {
	font-size: 1.1em;
	border-radius: 0.5em;
	border: 1px solid #ea9e0e;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #eebb5a));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #eebb5a 100%);
	padding: 0.5em;
	color: #b16c38 !important;
	font-weight: normal;
	display: inline-block;
	text-align: center;
	margin: 0 0 1em 0;
	min-width: 87px;
}
.eval_dl_large_link {
	font-size: 1.0em;
	border-radius: 0.5em;
	border: 1px solid #ea9e0e;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #eebb5a));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eebb5a 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #eebb5a 100%);
	padding: 1em 1em;
	color: #b16c38 !important;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	margin: 0 0 1em 0;
	min-width: 87px;
}
.buy_link {
	font-size: 1.1em;
	border-radius: 0.5em;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	color: #6b1c5e !important;
	font-weight: normal;
	display: inline-block;
	text-align: center;
	margin: 0 0 1em 0;
	min-width: 87px;
}

.buy_link_y_offset {
	font-size: 1.1em;
	border-radius: 0.5em;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	color: #6b1c5e !important;
	font-weight: normal;
	display: inline-block;
	text-align: center;
	margin: 0.5em 0 1em 0;
	min-width: 87px;
}

.free_link {
	font-size: 1.5em;
	border-radius: 0.5em;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	color: #6b1c5e !important;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	margin: 0 0 1em 0;
	min-width: 87px;
}

.beta_link {
	font-size: 1.5em;
	border-radius: 0.5em;
	border: 1px solid #c09fbb;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #d2c0cf));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #d2c0cf 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #d2c0cf 100%);
	padding: 0.5em;
	color: #6b1c5e !important;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	margin: 0 0 1em 0;
	min-width: 87px;
}
.eval_dl_link span, .buy_link span {
	font-weight: normal;
}